
/* Class = "NSScrollView"; ibShadowedToolTip = "List of available document layers"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "List of available document layers";

/* Class = "NSButton"; ibShadowedToolTip = "Removes selected document layers."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Removes selected document layers.";

/* Class = "NSButton"; ibShadowedToolTip = "Adds new document layer."; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Adds new document layer.";

/* Class = "NSMenuItem"; title = "Delete Layer…"; ObjectID = "7dP-B4-Jk0"; */
"7dP-B4-Jk0.title" = "Delete Layer…";

/* Class = "NSMenuItem"; title = "Edit Layer…"; ObjectID = "LvY-Ca-vNg"; */
"LvY-Ca-vNg.title" = "Edit Layer…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aVb-8v-6j6"; */
"aVb-8v-6j6.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Rename Layer"; ObjectID = "rTD-3b-AbG"; */
"rTD-3b-AbG.title" = "Rename Layer";
